Subject: (none)

From: [email-masked] (Nasir_Uddin)
Date: 9 Aug 1995 11:10:04 -0700

help

From Henk Beentje Mon Aug 14 14:06:09 EDT 1995
Article: 7590 of bionet.plants
Newsgroups: bionet.plants
Path: bigblue.oit.unc.edu!concert!gatech!howland.reston.ans.net!tank.news.pipex.net!pipex!dish.news.pipex.net!pipex!rbgkew.org.uk!usenet
From: Henk Beentje
Subject: Re: Question about Tree (Dalbergia)
X-Nntp-Posting-Host: hbeentje-pc
Message-ID: <[email-masked]>
Sender: [email-masked] (News Daemon)
Organization: The Royal Botanic Gardens, Kew, TW9 3AE, England
X-Newsreader: <WinQVT/Net v3.9>
Date: Thu, 10 Aug 1995 09:38:29 GMT
Lines: 21

Joerg Folckers <[email-masked]> writes:

>Hello,
>
>   can anyone of you help me and tell me about the MPINGO-Tree
>   which is native to africa ?
>   I heard it is in danger of extinction due to burning.
>   Please let us know what you may know about this tree, 
>   or where I can more Informations about it.
>   Please send me a mail.

Mpingo (Dalbergia melanoxylon) is a very widespread species in Africa,
but as its wood is highly valued in instrument-making and woodcarving
the larger trees have all but disappeared in most of its area. There
are still lots of young ones (at least in Kenya, where I worked) but
as soon as the poor things try to reach maturity they get harvested.
Extinction? certainly not. But several countries have tried to put it 
on CITES because of the overharvesting.

Henk Beentje  [email-masked]
Royal Botanic Gardens, Kew